/** new css **/


/** font family **/

p,h1,h2,h3,h4,h5,h6,span.title,div,.rev-btn{
	    font-family: 'Montserrat', sans-serif!important;
}

/*****************************************************/

h1, h2, h3, h4, h5, h6{
	font-weight: 700;
}




/** home title section **/

.home-title{
	font-size: 70px;
	color: #0669dd;
	text-align: center;
}

.home-desc{
	color: black!important;
    text-align: justify;
    text-align-last: center;
    font-size: 21px!important;
    line-height: 2!important;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-transform: capitalize;

}

.home-desc:first-letter{
	text-transform: capitalize;
}

.f55{
	font-size: 55px!important;
}

/** icon counter **/

.counter-row .icon i{
	color: white!important;
}

.counter-row .timer.count-number{
	color: white!important;
}

.counter-row .text .title{
	color: white!important;
	font-weight: bolder;
	text-transform: capitalize;
}

/** contact text home **/

.contact-text{
	text-align: center;
	font-size: 24px!important;
	line-height: 1.5!important;
}

/**************************/

/*************/
/** canvas **/
/************/

.c-offcanvas.is-open{
  z-index: 99;
}



.donate-div{
  width: 25%!important;

    z-index: 9;
}

.give-form-wrap{
  padding: 5px 10px 10px 10px!important;
      position: relative;

    width: 100%;
}

/** form header **/

.give-form-title{
    font-size: 30px;
    text-align: center;
    line-height: 1.5;
	background-color: transparent;
    color: white;
}

/** radio header **/

form[id*=give-form] #give-donation-level-radio-list>li label{
  font-size: 18px;
    text-transform: lowercase;
    color: black;
 
    font-family: 'Montserrat', sans-serif!important;
}

.donate-div{
  opacity: 1;
  transition: all .3s;
}

.canvas-clicked{
  opacity: 1;
  transition: all .3s;
}

/** close div **/

.close-div{
      position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: black;
}

.close-can-text{
      color: white;
    font-size: 30px;
    display: block;
    line-height: 1.5;
}

/******************************/
/** contact align home **/

.contact-form.md-align-left{
	margin-left: auto;
	margin-right: auto;
}

/** process panel width ***/

.process-panel-main-container {
	width: calc(100% / 5);
}

/** polici a link **/

.link-polici{
	position: relative;
    display: inline-block;

}

.link-polici:hover > .process-panel-txt > .title,.link-polici:hover > .process-panel-txt > .sub-title{
	transition: all .4s;
	color: #0669dd;
}

.link-polici:hover > .process-panel-txt > .sub-title{
	letter-spacing: 1px;
	transition: all .4s;
}

/** blog title **/

.blog-title{
	font-size: 38px;
	color: #0669dd;
}

/** contact title **/

.contact-title{
	color: white;
}

/** row vertical **/

.row-vertical .row-image-normal{
	filter: blur(5px);
	-webkit-filter:blur(5px);
}

/** slogan **/

.slogan{
	font-size: 35px!important;
	line-height: 1.5!important;
	    font-weight: 600;
    text-transform: capitalize;
    color: #0669dd;
}

/** icon history **/

.page-id-263 .icon i{
	color: white!important;
}

.page-id-263 .timer.count-number{
	color: white!important;
}

.page-id-263 .text .title{
	color: black!important;
	font-weight: bolder;
}

.history-text,.history-text-lis{
	color: white!important;
	font-size: 22px!important;
}

.history-text:first-letter
,.history-text-lis:first-letter
{
text-transform: capitalize;
}

.history-text{
	text-align: justify!important;
	text-align-last: center;
}

.history-span{
	color: white;
}

/** our vision **/

.page-id-656 .md-text-title span{
	letter-spacing: 4px;
}

/** broad **/

.page-id-730 .history-text{
	color: white!important;
}

/* medical car **/

.page-id-762 .md-text-title span{
	letter-spacing: 4px;
}

/** section nav **/

.background--light .bullet-active span{
	background-color: #0669dd!important;
}

.background--light span{
	background-color: white;
}

/** medical care center **/
/** 797 **/

.page-id-797 .md-text-title span{
	letter-spacing: 4px;
}


.ora{
	color: #0669dd;
}

.listz{
	    letter-spacing: 2px;
    font-size: 18px;
}

/** medical care center o **/
/** 817 **/

.page-id-817 .md-text-title span{
	letter-spacing: 4px;
}

/** edu 1 **/
.page-id-837 .md-text-title span{
	letter-spacing: 4px;
}

/** edu 2 **/
.page-id-854 .md-text-title span{
	letter-spacing: 4px;
}

.page-id-854 .history-text-lis i{
	color: white!important;
	font-size: 20px;
}

.page-id-854 .md-fancy-text-container{
	text-align: center;
}

.page-id-854 .md-text-title span{
	color: #0669dd!important;
}

/** food **/
/**882**/

.page-id-882 .history-text-lis{
	color: white!important;
}

/** icon contact **/

.icon{
	    font-family: 'pixflow-font-library'!important;
}

/*** service row **/

.service-row svg:not(:root){
	    background-color: #0669dd;
    border-radius: 50px;
    transition: all .3s;
}

.service-row svg:not(:root):hover{
	background-color: #b6b6b6;
}

/** counter row **/
/** apply icon **/
.counter-row .icon{
	font-size: 80px;
}
/**medical**/

.counter-row .icon-health-ambulance:before{
	content: "\7a01";
}

/**education**/

.icon-leisure-dj-booth:before{
	content: "\7a03";
}

/** food **/

.icon-eco-field:before{
	content: "\7a02";
}

/** water **/

.counter-row .icon-health-prescription-22:before{
	content: "\7a04";
}

.col-pix .icon i{
	font-family: 'pixflow-font-library'!important;
	font-size: 60px;
}

/** self **/
/*.counter-row .icon-health-ambulance:before{
	content: "\7a00";
}
*/

/** contact col **/

.contact-col .md-text-container.md-align-left{
	justify-content: center;
}

.contact-row .iconbox-side-container .description{
	font-size: 18px;
	color: white!important;
	opacity: 1;
}

.contact-row{
	padding-left: 5%!important;
	padding-right: 5%!important;
}

/** submit button **/

.form-container-modern .submit-button{
	    font-size: 18px;
    font-weight: 600;
    color: #000;
}

/** pattern row **/

.pattern-b:after{
	background-image: url(http://damaan.org/wp-content/uploads/2017/10/pattern.png);
    background-position: 0 0!important;
    background-repeat: repeat!important;
}

header.top-logotop .logo-top-container{
		background-image: url(http://damaan.org/wp-content/uploads/2017/10/pattern.png);
    background-position: 0 0!important;
    background-repeat: repeat!important;
}


/** shadow row **/

.shadow-row:after{
	    box-shadow: 0px 11px 8px -10px rgba(0,0,0,0.8), inset 0 -11px 8px -10px rgba(0,0,0,0.8);
}

/***************/
/** footer social **/
/**************/

/*footer section background**/
.footer-section{
	height: 450px;
	background-image: url(http://damaan.org/wp-content/uploads/2017/11/footer_bottom_bkg-5.svg);
	    background-position: center bottom;
    background-repeat: no-repeat;
}

.social-table-container,.footer-section{
	background-color: black;
}

/*social footer padding **/

.social-table-container{
	padding-top: 20px;
}

.social-table{
	margin-right: auto;
	margin-left: auto;
	width: 300px;
	text-align: center;
}

.social-table td{
	width: 100px;
	padding: 5px;
	padding-top: 10px;
}

.social-table td img{
	width: 40px;
	margin: auto;
	transition: all .3s;
}

.social-table td img:hover{
	transform: scale(1.3);
}

/** footer element **/

.footer-table{
	width: 100%;
	text-align: center;
}

.footer-section{
	padding-top: 10px;
	padding-bottom: 10px;
}

.footer-table td img {
	width: 100px;
	margin: auto;
	display: inline-block;
	transition: all .3s;
}

.footer-table td img:hover{
	transform: scale(1.3);
}

.footer-table td{
	width: 25%;
}

.files-row{
	display: flex;
	flex-wrap: wrap;
}

.inner-file{
	flex: 0 0 33.3333333%;
    text-align: center;
    margin-top: 30px;
}

.inner-file a{
	display: block;
	margin-bottom: .5rem;
}

/** rsin **/

.rsin-text{
	color: white;
	font-weight: 700;

    letter-spacing: 4px;
    font-size: 24px;
}

.plan-text{
		color: white;
		font-weight: 700;
    letter-spacing: 4px;
    font-size: 24px;
    display: inline-block;
}



.policy-pdf:hover > p{

	
	text-decoration: none;
			border: 2px solid #0669dd;
padding: 5px;
}


/** mail chimp **/

.mc4wp-form-fields p{
	display: table-cell;
	vertical-align: middle;
}

.news-text{
	color: white;
	    font-size: 18px;
    padding-bottom: 10px;
    letter-spacing: 4px;
    font-weight: 700;
}

.news-img{
	    width: 30px!important;
    padding-bottom: 10px;
}

.mc4wp-form-fields .input-1{
	background-color: #616467;
	border:none;
	padding: 5px 10px 5px 10px;
	color: white; 
}

.mc4wp-form-fields .input-2{
	background-color: #0669dd;
	border:none;
	padding: 5px 10px 5px 10px;
	color: white; 
}

.input-2::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
.input-2::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
.input-2:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
.input-2:-moz-placeholder { /* Firefox 18- */
  color: white;
}

/** core value row **/

.acc-row::after{
	box-shadow: 0px 11px 8px -10px rgba(0,0,0,0.8), inset 0 -11px 8px -10px rgba(0,0,0,0.8);
}

.acc-row .right-icon{
	font-family: 'pixflow-font-library';
}


/** core value tabs **/

.acc-row .ui-state-active{
	background-color: black!important;
}

.acc-row .ui-state-active .horTabTitle{
	color: white!important;
}

/** directors **/
.director::after{
	box-shadow: 0px 11px 8px -10px rgba(0,0,0,0.8), inset 0 -11px 8px -10px rgba(0,0,0,0.8);
}

.job-name{
	    color: white!important;
    font-size: 22px!important;
    text-transform: capitalize;
    letter-spacing: 2px;
}

/** modal css **/

.iziModal{
    top: 0;
    width: 50%!important;
    max-width: 50%!important;
    bottom: 0;
    position: absolute;
    z-index: 999999999!important;
}

/** give form **/
.give-form-wrap{
		margin-top: 0px;
	  	background: -webkit-linear-gradient(180deg,#0669dd 0%,#0669dd 8%, #00000073 8%);
	  	background: -o-linear-gradient(180deg,#0669dd 0%,#0669dd 8%, #00000073 8%);
	  	background: linear-gradient(180deg,#0669dd 0%,#0669dd 8%, #00000073 8%);
		z-index: 999999999999999;
		border-radius: 50px;
		    box-shadow: 0 0 20px 6px #8a7a7a;
}

.iziModal-content img{
	    max-width: 25vw;
    margin-left: auto;
    margin-right: auto;
}

/** donate button **/

#give-purchase-button{
	    width: 100%;
    background-color: #0669dd;
    color: white;
    font-size: 22px;
    letter-spacing: 4px;
    font-weight: 600;
    transition: all .3s;
}

#give-purchase-button:hover{
	color: black;
}

.give-input{
	color: black;
}

.give-amount-top{
	color: #0669dd;
}

form[id*=give-form] #give-final-total-wrap{
	margin-bottom: 10px;
}

#give_checkout_user_info legend{
	    color: white;
    text-align: center;
    background-color: #0669dd;
    font-size: 24px;
    margin-bottom: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    letter-spacing: 4px;
}

.give-form-title{
	letter-spacing: 4px;
}

/** test radio **/

.control {
    font-family: 'Montserrat', sans-serif!important;
    display: inline-block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
    padding-top: 3px;
    cursor: pointer;
    font-size: 18px;
    color: black;
        margin-right: 20px;
    margin-top: 5px;
}
    .control input {
        position: absolute;
        z-index: -1;
        opacity: 0;
    }
.control_indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
    border: 0px solid #000000;
}
.control-radio .control_indicator {
    border-radius: 50%;
}

.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
    background: #cccccc;
}

.control input:checked ~ .control_indicator {
    background: black;
}
.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
    background: #0e6647d;
}

.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control_indicator:after {
    display: block;
}
.control-radio .control_indicator:after {
    left: 7px;
    top: 7px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: #ffffff;
}

/** give input focus **/

.give-input:focus{
	box-shadow: none!important;
}

form[id*=give-form] #give-donation-level-radio-list>li label{
	margin-left: 10px;
	margin-top: 2px;
}

/** iradio **/

.iradio_square{
	width: 24px;
	height: 24px;
}

/** shadow **/
.shadow-top:after{
	    box-shadow: inset 0px 11px 8px -10px rgba(0,0,0,0.8), 0 -11px 8px -10px rgba(0,0,0,0.8);
}

.shadow-bottom:after{
	box-shadow: 0px 11px 8px -10px rgba(0,0,0,0.8), inset 0 -11px 8px -10px rgba(0,0,0,0.8);
}

.shadow-top-bottom:after{
	box-shadow: inset 0px 11px 8px -10px rgba(0,0,0,0.8), inset 0 -11px 8px -10px rgba(0,0,0,0.8);
}

/** what we do **/
/** medical center **/

.page-id-762 .fancy-text-text{
	font-size: 24px!important;
}

.page-id-762 .md-fancy-text .fancy-text-bg{
	    font-size: 50px;
    color: rgba(0, 0, 0, .5);
}

.page-id-762 .row1 .md-fancy-text .fancy-text-bg{
	color: white;
}

/** calender title **/

.calender-title{
	font-size: 35px;
}

/*****************/
/** header style**/
/*****************/

/** our story **/

#menu_item-212 > ul::after,#menu_item-1978 > ul::after{
  position: absolute;
  content:"";
  top:0;
  left:0;
  width:100%;
  height:100%;
	min-width: 650px;
	background-image: url(http://damaan.org/wp-content/uploads/2017/11/wath-we-do-menu.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center; 

	background-color: white;
	padding: 17px 0px;

}

/**what we do**/
#menu_item-217 > ul::after,#menu_item-1983 > ul::after{
  position: absolute;
  content:"";
  top:0;
  left:0;
  width:100%;
  height:100%;
	min-width: 750px;
	background-image: url(http://damaan.org/wp-content/uploads/2017/11/Our-Story-menu.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center; 

	background-color: white;
	padding: 17px 0px;

}

/** fancy text **/

.page-id-656 .fancy-text-text
,.page-id-1899 .fancy-text-text
{
	font-size: 22px!important;
}
/** what we do page **/
.page-id-762 .fancy-text-text,.page-id-1574 .fancy-text-text
,.page-id-1585 .fancy-text-text
,.page-id-1601 .fancy-text-text
,.page-id-897 .fancy-text-text
,.page-id-1608 .fancy-text-text
,.page-id-1621 .fancy-text-text
,.page-id-1629 .fancy-text-text
,.page-id-1638 .fancy-text-text
,.page-id-1648 .fancy-text-text
,.page-id-1656 .fancy-text-text
,.page-id-1674 .fancy-text-text
,.page-id-1680 .fancy-text-text
,.page-id-656 .fancy-text-text
,.page-id-1911 .fancy-text-text
,.page-id-1914 .fancy-text-text
,.page-id-1918 .fancy-text-text
,.page-id-1922 .fancy-text-text
,.page-id-1925 .fancy-text-text
,.page-id-1929 .fancy-text-text
,.page-id-1935 .fancy-text-text
,.page-id-1939 .fancy-text-text
,.page-id-1942 .fancy-text-text
,.page-id-1947 .fancy-text-text
,.page-id-1950 .fancy-text-text
,.page-id-1955 .fancy-text-text
,.page-id-1974 .fancy-text-text

{
	font-size: 24px;
	left: 0;
	text-align: center;
    line-height: 1.5;
    padding-right: 0px;
}

/**help us**/

.page-id-2037 .fancy-text-text
,.page-id-2081 .fancy-text-text{
	font-size: 18px;
		left: 0;
	text-align: left;
}

/**help us**/

.page-id-762 .md-fancy-text .fancy-text-title,.page-id-1574 .md-fancy-text .fancy-text-title
,.page-id-1585 .md-fancy-text .fancy-text-title
,.page-id-1601 .md-fancy-text .fancy-text-title
,.page-id-897 .md-fancy-text .fancy-text-title
,.page-id-1608 .md-fancy-text .fancy-text-title
,.page-id-1621 .md-fancy-text .fancy-text-title
,.page-id-1629 .md-fancy-text .fancy-text-title
,.page-id-1638 .md-fancy-text .fancy-text-title
,.page-id-1648 .md-fancy-text .fancy-text-title
,.page-id-1656 .md-fancy-text .fancy-text-title
,.page-id-1674 .md-fancy-text .fancy-text-title
,.page-id-1680 .md-fancy-text .fancy-text-title
,.page-id-656 .md-fancy-text .fancy-text-title
,.page-id-1911 .md-fancy-text .fancy-text-title
,.page-id-1914 .md-fancy-text .fancy-text-title
,.page-id-1918 .md-fancy-text .fancy-text-title
,.page-id-1922 .md-fancy-text .fancy-text-title
,.page-id-1925 .md-fancy-text .fancy-text-title
,.page-id-1929 .md-fancy-text .fancy-text-title
,.page-id-1935 .md-fancy-text .fancy-text-title
,.page-id-1939 .md-fancy-text .fancy-text-title
,.page-id-1942 .md-fancy-text .fancy-text-title
,.page-id-1947 .md-fancy-text .fancy-text-title
,.page-id-1950 .md-fancy-text .fancy-text-title
,.page-id-1955 .md-fancy-text .fancy-text-title
,.page-id-1974 .md-fancy-text .fancy-text-title
,.page-id-2037 .md-fancy-text .fancy-text-title
,.page-id-2081 .md-fancy-text .fancy-text-title
{
	left: 0;
}
/** row bacjground position **/

.top70 .row-image.row-image-normal{
	    background-position: center 70%!important;
}

.top50 .row-image.row-image-normal{
	    background-position: center 50%!important;
}

.top30 .row-image.row-image-normal{
	    background-position: center 30%!important;
}

.top40 .row-image.row-image-normal{
	    background-position: center 40%!important;
}

.md-fancy-text .fancy-text-title{
	text-align: center;
	padding-right: 25px;
}
/** row bacjground position **/
/** list style specific **/

.page-id-1638 .list-shortcode ol>li:before
,.page-id-1656 .list-shortcode ol>li:before
{
	display: block;
	top: 40%;
}

.page-id-1638 .list-shortcode ol
,.page-id-1656 .list-shortcode ol
{
	padding-left: 36px;
}
/** list style specific **/

/** list style normal **/
.list-shortcode ol>li:before{
	display: none;
}

.list-shortcode ul li p, .list-shortcode ol li p{
	font-size: 18px;
	text-align: center;
}

.list-shortcode ol{
	padding-left: 0px;
}

/** help us list **/



/** lsit style end */
.fancy-p{
	color: white!important;
	font-size: 24px!important;
    left: 0;
    text-align: left;
    line-height: 1.5!important;
    padding-right: 0px;
}

.fancy-a{
	color: black!important;
	font-size: 24px!important;
    left: 0;
    text-align: left;
    line-height: 1.5!important;
    padding-right: 0px;
    font-weight: 700;
        border-bottom: 2px solid black;
    transition: all .4s;
}

.fancy-a:hover{
	text-decoration:none;
}

/** modal button **/
.btn-modal {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  border: none;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: rgb(6, 105, 221);
  padding: 10px 20px 10px 20px;
  text-decoration: none;
    -webkit-box-shadow: 0px 0px 12px #000000;
  -moz-box-shadow: 0px 0px 12px #000000;
  box-shadow: 0px 0px 12px #000000;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 999999999999;
  transition: all 0.3s;
}

.btn-modal:hover {
  background: #000000;
  text-decoration: none;
}

@media (min-width: 1366px){
	.btn-modal{
		display: none;
	}

}

/** modal mobile **/
@media (max-width: 991px){
	.iziModal-content img{
		display: none;
	}
	.iziModal{
		    width: 100%!important;
    max-width: 100%!important;
    top: 0;
    bottom: 0;
    zoom:1;
    z-index: 9999999!important;
	}
	[id*=give-form] .give-form-title{
		font-size: 14px;
	}
	form[id*=give-form] #give-donation-level-radio-list>li label{
		font-size: 14px;
	}
	#give-purchase-button,#give_checkout_user_info legend{
		font-size: 14px;
	}
	form[id*=give-form] #give-donation-level-radio-list>li{
		text-align: left;
	}
	.give-form-wrap{
		margin-top: 0px;
		background: -webkit-linear-gradient(180deg,#0669dd 0%,#0669dd 4%, #00000073 4%);
		background: -o-linear-gradient(180deg,#0669dd 0%,#0669dd 4%, #00000073 4%);
		background: linear-gradient(180deg,#0669dd 0%,#0669dd 4%, #00000073 4%);
		border-radius: 25px;
	}

}/*end 480*/

/** service image **/
#hsl-img{
    box-shadow: 5px 5px 20px 0px black;
    border-radius: 25px;
}

#hsr-img{
    box-shadow: -5px 5px 20px 0px black;
    border-radius: 25px;
}

/** logo height **/

header.top-logotop a.logo img{
	height: 100px;
}

/** menu separator **/
header.top-logotop .style-logotop nav > ul > li:after{
	    content: '|';
	    opacity: 1;
}

/** header background **/



/*****************/
/*** back white ***/
/*****************/

.bw::after{
	background-color: #e9edf1!important;
}

/** history **/

.history-text,.history-text-lis{
	color: black!important;
	text-align: left;
}

.md-text-title{
	text-align: center;
}

.history-span{
	color: black!important;
}

/** title blue **/

.md-text-title.inline-editor-title span{
	color: #0669dd!important;
}

/** fancey text **/

.fancy-text-text{
	color: black!important;
}

/** job name**/
.job-name{
	color: black!important;
}

.history-text.f26{
	color: black!important;
}

/*****************/
/***background color */
/****************/
.o35::after{
background-color: rgba(0, 0, 0, .35)!important;
}

.gizmo-container .md-text-title.inline-editor-title .wt span{
	color: white!important;
}

.fancy-p{
	color: black!important;
}

/** list color **/

.list-shortcode ul li p, .list-shortcode ol li p{
	color: black!important;
}

.list-shortcode ol>li:before{
	color: black;
}

.list-shortcode ol>li:hover:before{
	color: black!important;
}

/*****************/
/*** menu background ***/
/****************/

header.top-logotop .logo-top-container{
	background-color: #0669dd;
}

#menu-main-menu .menu-item,#menu-main-menu-du .menu-item{
	opacity: 0;
}

/** our history **/

.page-id-263 .md-text-title.inline-editor-title span,.page-id-762 .md-text-title.inline-editor-title span
,.page-id-1892 .md-text-title.inline-editor-title span
,.page-id-1911 .md-text-title.inline-editor-title span
{
	    font-weight: 700;
    letter-spacing: 2px!important;
    color: white!important;
}

/**************/
/*lang switcher*/
/*************/
/*#menu_item-wpml-ls-2-en > .wpml-ls-native{
	    background-color: #e9edf1;
    color: black;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 5px 5px 20px 0px black;
}*/

.wpml-ls-display{
    letter-spacing: 2px;
    color: black;
    text-transform: uppercase;
}

/*megamenu dropdown*/

header nav.navigation li.megamenu > .dropdown > .megamenu-dropdown-overlay, .gather-overlay nav li.megamenu > .dropdown > .megamenu-dropdown-overlay, header nav > ul > li.has-dropdown:not(.megamenu) ul .megamenu-dropdown-overlay{
	background-color: white;
}

/**help us **/

/*form **/

.give-form-title{
	font-size: 30px;
    text-align: center;
    line-height: 1.5;
    background-color: transparent;
    color: #ffffff;
}

#give-purchase-button{
	    background-color: #0669ddbd;
	    border:none;
}


#give_checkout_user_info legend{
	background-color: #0669ddbd;
}


form[id*=give-form] #give-donation-level-radio-list>li label{
	color: white;
}

.control{
	color: white;
}

.give-input{
	background-color: white!important;
}

[id*=give-form] .fl-form.fl-style-give label.fl-label{
	padding: 0px;
}

/** give form shadow **/

#give-form-1064-wrap{
	    box-shadow: 0 0 20px 6px #8a7a7a;
}

/** form column **/

.form-column .wpb_wrapper{
	margin-top: -15%;
}

/** dutch menu **/

#menu_item-1989 ul{
	min-width: 400px;
}



/** revolution **/

.tp-bgimg.defaultimg {
	border-radius: 25px!important;
}

/** paybal img **/

.paybal-form{
	    max-height: 40px;
    width: auto;
    margin-top: 15px;
    margin-bottom: 5px;
}

/** fancey left **/

.md-fancy-text .fancy-text-title{
	left: 0px;
}

.md-fancy-text .fancy-text-text{
	text-align: justify;
	text-align-last: center;
}
.md-fancy-text .fancy-text-text:first-letter{
	text-transform: capitalize;
}

.fancy-p{
	text-align: center;
}

.md-fancy-text-container{
	text-align: center;
}

.page-id-1638 .list-shortcode ol>li:before
,.page-id-1656 .list-shortcode ol>li:before{
	display: none;
}

.list-shortcode.md-align-left{
	justify-content: center;
}

/** form label **/

[id*=give-form] .fl-form.fl-style-give label.fl-label{
	display: none;
}

[id*=give-form] .fl-form.fl-style-give .fl-is-active input.fl-input, [id*=give-form] .fl-form.fl-style-give .fl-is-active select.fl-select, [id*=give-form] .fl-form.fl-style-give .fl-is-active textarea.fl-textarea{
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}




/**************/
/** payment method label **/
/**************/

.give-payment-mode-label{
	    font-size: 22px;
    letter-spacing: 1px;
    color: white;
}


.pay-label{
	max-width: 150px;
	display: inline-block;
}

.ideal{
	max-width: 50px;
}

/** bank select **/

[id*=give-form] .fl-form.fl-style-give select.fl-select{
	    background-color: #0669dd;
    line-height: 25px;
    padding: 0px;
    padding-left: 5px;
}

/** label color **/

[id*=give-form] .fl-form select.fl-select{
	color: white;
}

/** selecte bank **/

[id*=give-form] .fl-form .fl-is-active input.fl-input, [id*=give-form] .fl-form .fl-is-active select.fl-select, [id*=give-form] .fl-form .fl-is-active textarea.fl-textarea{
	color: white;
}

[id*=give-form] .fl-form .fl-is-active input.fl-input{
	color: black;
}



/** header logo top **/
header.top-logotop .content{
	background-color: white;
}

/** text transform **/

.home-desc
,.history-text
,.history-text .f22
,.history-text-lis
,.fancy-text-text
,.history-text .f26
{
	text-transform: lowercase;
}

@media(max-width:991px){
	.plan-text{
		font-size: 16px;
	}
}

/** mobile text **/
@media (max-width: 480px){
		div.md-text-content p.home-desc{
		text-align: justify!important;
		text-align-last: center!important;
	}
	div.md-text-content p{
			text-align: justify!important;
		text-align-last: center!important;	
	}

	.footer-section{
		height: 850px;
	}

	.inner-file{
		flex: 0 0 100%;
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.footer-section{
		height: 850px!important;
	}


}/*end 480 mobile*/